@font-face {
    font-family: 'gov-icons';
    src: url('../fonts/gov-icons.eot?yniftf');
    src: url('../fonts/gov-icons.eot?yniftf#iefix') format('embedded-opentype'), url('../fonts/gov-icons.ttf?yniftf') format('truetype'), url('../fonts/gov-icons.woff?yniftf') format('woff'), url('../fonts/gov-icons.svg?yniftf#gov-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="gov-icon"], [class*=" gov-icon"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gov-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font: normal normal normal 14px/1;
    display: inline-block;
}

.gov-icon-bold
{
    font-weight:bold;
}

.gov-icon-inverse
{
    fill:#555;
    -webkit-text-fill-color: #555;
}

.gov-icon-educ-100 {
    fill: #fff;
    -webkit-text-fill-color: #fff;
}

.gov-icon-educ-100:hover {
    fill: #fff;
    -webkit-text-fill-color: #fff;
}

.gov-icon-1x {
    font-size: 1.33333333em;
    line-height: 0.75em;
    vertical-align: -25%;
}
/* 1.5x */
.gov-icon-lg {
    font-size: 1.666666665em;
    vertical-align: -25%;
}

.gov-icon-2x {
    font-size: 2em;
    vertical-align: -25%;
}

.gov-icon-3x
{
    font-size:3em;
    vertical-align:-15%;
}

.gov-icon-email-contact:before {
    content: "\e900";
    color: #fff;
}

.gov-icon-postal-information:before {
    content: "\e901";
    color: #fff;
}

.gov-icon-cancel:before {
    content: "\e902";
    color: #fff;
}

.gov-icon-accept:before {
    content: "\e903";
    color: #fff;
}

.gov-icon-help:before {
    content: "\e904";
    color: #fff;
}

.gov-icon-preferences:before {
    content: "\e905";
    color: #fff;
}

.gov-icon-menu:before {
    content: "\e906";
    color: #fff;
}

.gov-icon-other:before {
    content: "\e907";
    color: #fff;
}

.gov-icon-error:before {
    content: "\e908";
    color: #fff;
}

.gov-icon-tel-contact:before {
    content: "\e909";
    color: #fff;
}

.gov-icon-links:before {
    content: "\e90b";
    color: #fff;
}

.gov-icon-facebook:before {
    content: "\e90c";
    color: #fff;
}

.gov-icon-twitter:before {
    content: "\e90d";
    color: #fff;
}

.gov-icon-login:before {
    content: "\e90e";
    color: #fff;
}

.gov-icon-favourites:before {
    content: "\e90f";
    color: #fff;
}

.gov-icon-news:before {
    content: "\e910";
    color: #fff;
}

.gov-icon-statistics:before {
    content: "\e911";
    color: #fff;
}

.gov-iconicon:before {
    content: "\e912";
    color: #fff;
}

.gov-icon-download:before {
    content: "\e913";
    color: #fff;
}

.gov-icon-payment:before {
    content: "\e914";
    color: #fff;
}

.gov-icon-browser:before {
    content: "\e915";
    color: #fff;
}

.gov-icon-authentication:before {
    content: "\e916";
    color: #fff;
}

.gov-icon-authentication-failed:before {
    content: "\e917";
    color: #fff;
}

.gov-icon-search:before {
    content: "\e918";
    color: #fff;
}

.gov-icon-back:before {
    content: "\e919";
    color: #fff;
}

.gov-icon-next:before {
    content: "\e91a";
    color: #fff;
}

.gov-icon-up:before {
    content: "\e91b";
    color: #fff;
}

.gov-icon-down:before {
    content: "\e91c";
    color: #fff;
}

.gov-icon-add:before {
    content: "\e91d";
    color: #fff;
}

.gov-icon-edit:before {
    content: "\e91e";
    color: #fff;
}

.gov-icon-delete:before {
    content: "\e91f";
    color: #fff;
}

.gov-icon-print:before {
    content: "\e920";
    color: #fff;
}

.gov-icon-calendar:before {
    content: "\e921";
    color: #fff;
}

.gov-icon-windows:before {
    content: "\e922";
    color: #fff;
}

.gov-icon-android:before {
    content: "\e923";
    color: #fff;
}

.gov-icon-apple:before {
    content: "\e924";
    color: #fff;
}

.gov-icon-rss:before {
    content: "\e925";
    color: #fff;
}

.gov-icon-info:before {
    content: "\e926";
    color: #fff;
}

.gov-icon-user-guide:before {
    content: "\e927";
    color: #fff;
}

.gov-icon-terms-condition:before {
    content: "\e928";
    color: #fff;
}

.gov-icon-suggestion:before {
    content: "\e929";
    color: #fff;
}

.gov-icon-user-profile:before {
    content: "\e92a";
    color: #fff;
}

.gov-icon-user-log-out:before {
    content: "\e92b";
    color: #fff;
}

.gov-icon-recent-apps:before {
    content: "\e92c";
    color: #fff;
}

.gov-icon-language:before {
    content: "\e92d";
    color: #fff;
}

.gov-icon-rate:before {
    content: "\e92e";
    color: #fff;
}

.gov-icon-upload:before {
    content: "\e92f";
    color: #fff;
}

.gov-icon-current-position:before {
    content: "\e930";
    color: #fff;
}

.gov-icon-take-picture:before {
    content: "\e931";
    color: #fff;
}
